clc
clear all
filename = 'datos grafica API.xlsx';
figure (1)
y=xlsread(filename,'B:B');
x=xlsread(filename,'A:A');
% subplot(311), 
plot(x,y)
title('API vs Gravedad')
legend('Gravedad crudo')
xlabel('\bf API(°)')
ylabel('\bf Gravedad Específica, 60°F/15,5°C')
grid on
zoom on
